[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# FpGetpgrp

Get process group ID

## Declaration

Source position: bunxh.inc line 55

`function FpGetpgrp: TPid;`

## Description

FpGetpgrp returns the process group ID of the current process.

## Errors

None.

## See also

fpGetPID |  | Return current process ID
fpGetPPID |  | Return parent process ID
FpGetGID |  | Return real group ID
FpGetUID |  | Return current user ID

Documentation generated on: Feb 26 2014